BANK MEGA SYARIAH - ES - Bug #655

BMS - ES , Report Travel
12/21/2021 02:19 PM - fernando sergio rumbayan

Status: Closed Start date: 12/21/2021
Priority: Normal Due date: 12/27/2021
Assignee: fernando sergio rumbayan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Azid,

Report Travel "Travel Employee(Individu)" Tidak Nampil
Remote :http://remote.minovais.com:31134/

User :iis

Pas :123Aa

Terima Kasih azid.
#2 - 12/21/2021 03:23 PM - M Azid Wahyudi
- Status changed from New to QA Test

- Assignee changed from M Azid Wahyudi to fernando sergio rumbayan
#4 - 12/22/2021 11:45 AM - fernando sergio rumbayan
- Status changed from QA Test to Closed
